html { overflow-y: scroll; }
.wait, .wait * { cursor: wait; }
/*! Columns --------- */
.cols-a { width: 100%; margin-top: -9px; }
.cols-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	.cols-a > *:first-child { float: left; width: 570px; padding: 0 0 0 12px; text-align: justify; }
section.cols-a#content > article {min-height: 420px;}
	.cols-a > aside { position: relative; float: right; width: 295px; padding: 23px 12px 0 0; }
.double-a { width: 100%; }
.double-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	.double-a > * { float: right; width: 48%; }
	.double-a > *:first-child { float: left; }
	
.cols-a h2, .cols-a h3 { margin-bottom: 21px; color: #ff6400; font-size: 24px; font-weight: 700; font-family: "Gotham Narrow Book"; text-align: left; }
.cols-a p { margin-bottom: 18px; color: #585858; font-size: 14px; }
/*! Modules --------- */
.accordion-a { }
	.accordion-a h3 { position: relative; margin: 11px 0 0; padding: 8px 22px 4px; border: 1px solid #ccc; background: #f6f6f6; color: #585858; font-size: 19px; font-weight: 600; font-family: "Gotham Narrow Book"; cursor: pointer; }
		.accordion-a h3:first-child { margin: 0; }
		.accordion-a h3.active { background: #ddd; }
		.accordion-a h3 > .fit-a { display: block; position: absolute; left: 9px; top: 13px; width: 4px; height: 7px; background: url("/global-assets/img/sprite-a.png") no-repeat; }
		.accordion-a h3.active > .fit-a { left: 7px; top: 15px; width: 7px; height: 4px; background-position: -6px 0; }
	.accordion-a > div { position: relative; padding: 5px 22px 7px; border: 1px solid #ccc; border-top: 0; background: #f6f6f6; }
		.accordion-a > div:after { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 1px; background: #fff; }
	.accordion-a p { margin: 0 0 13px; color: #585858; font-size: 14px; }
		.accordion-a p:last-child { margin-bottom: 0; }
	.accordion-a a { color: #0096af; font-weight: 700; text-decoration: underline; }
		.accordion-a a:hover, .accordion-a a:focus, .accordion-a a:active { text-decoration: none; }
.nav-a { margin: 0 0 13px; padding: 0 40px 6px; border: 1px solid #ccc; background: #fcfcfc; }
	.nav-a h2, .nav-a h3 { margin: -1px -41px 8px; padding: 7px 15px 5px; background: #bf0d3e; color: #fff; font-size: 24px; font-weight: 700; font-family: "Gotham Narrow Book"; line-height: 1; text-transform: uppercase; text-align: center; }
	.nav-a p { margin: 0; color: #585858; font-size: 22px; font-weight: 600; font-family: "Gotham Narrow Book"; line-height: 1.15; text-align: center; }
		.nav-a p a { color: #585858; }
.nav-b { position: relative; margin: 0 0 21px; padding: 8px 0 5px; border-top: 1px solid #898989; border-bottom: 1px solid #898989; }
	.nav-b:after, .nav-b:before { content: ""; display: block; position: absolute; left: 0; width: 100%; height: 1px; background: #e7e7e7; }
		.nav-b:after { top: 0; }
		.nav-b:before { bottom: -2px; }
	.nav-b h3 { margin: 0 0 16px; color: #585858; font-size: 14px; font-family: "Gotham Narrow Bold"; font-weight: 700; }
	.nav-b ul { list-style: none; padding: 0; }
		.nav-b ul li { margin: 0 0 17px; font-size: 14px; line-height: 1.2; }
		.nav-b ul li a { color: #559ee9; text-decoration: underline; }
			.nav-b ul li a:hover, .nav-b ul li a:focus, .nav-b ul li a:active, .nav-b p a:hover, .nav-b p a:focus, .nav-b p a:active { text-decoration: none; }
	.nav-b p { font-weight: 700; text-align: right; }
		.nav-b p a { text-decoration: underline; }
	.nav-b .scheme-a, .cols-a .nav-b .scheme-a { margin-bottom: 6px; }
.form-a + .nav-b { margin-top: -10px; }
.tabs-a { }
	.tabs-a > ul { overflow: hidden; list-style: none; width: 100%; margin: 0 0 15px; padding: 0; }
		.tabs-a > ul li { float: left; font-family: "Gotham Narrow Bold"; font-weight: 600; font-size: 24px; text-transform: uppercase; }
		.tabs-a > ul li a { display: block; float: left; margin: 0 8px 0 0; padding: 2px 8px 0; background: #d7d7d7; color: #585858; text-decoration: none; }
		.tabs-a > ul li.active a { background: #585858; color: #fff; cursor: default; }
.vcard.a { }
	.vcard.a p { margin-bottom: 15px; font-size: 13px; }
/*! Typography --------- */
.scheme-a, .cols-a .scheme-a { margin-bottom: 11px; font-size: 40px; }
	.cols-a > aside > .scheme-a:first-child { margin-top: -3px; }
.scheme-b { text-transform: uppercase; }
.scheme-c, .cols-a .scheme-c, .vcard.a p.scheme-c { margin: 0; font-weight: 700; text-transform: uppercase; }
/*! Links --------- */
.link-a { margin: 0 0 13px; font-family: "Gotham Narrow Bold"; font-size: 24px; font-weight: 700; text-transform: uppercase; text-align: center; }
	.link-a a { display: block; padding: 7px 15px 5px; background: #ff6400; color: #fff; font-size: 24px; line-height: 1; }
	
	
/*! Lists --------- */
.list-a { overflow: hidden; list-style: none; margin: 0 0 13px; padding: 0 5px 5px; background-color: #f7f7f7; background-size: cover; font-weight: 400; }
	.list-a > li { margin: 18px 0 0; color: #585858; font-size: 13px; font-weight: 700; }
		.list-a > li:first-child { margin: 0; }
	.list-a > li > a { color: #585858; }
	.list-a > li > ul { list-style: none; margin: 0; padding: 0 0 0 10px; color: #0091aa; }
		.list-a > li > ul > li { margin: 0; padding: 0; }
		.list-a > li > ul > li:before { content: "- "; }
		.list-a > li > ul > li > a { color: #0091aa; font-weight: 400; text-decoration: underline; }
			.list-a > li > ul > li > a:hover, .list-a > li > ul > li > a:focus, .list-a > li > ul > li > a:active { text-decoration: none; }
.scheme-a + .list-a { margin-top: -9px; }
/*! Forms --------- */
.form-a { margin: 0 0 12px; padding: 22px 0 0; }
	.form-a p { position: relative; width: 100%; margin: 0 0 20px; }
	.form-a p:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	.form-a p > span { display: block; position: relative; float: right; width: 48%; }
  .form-a p.fullwidth > span { display: block; position: relative; float: right; width: 100%; }
	.form-a p > span:first-child { float: left; }
	.form-a label { display: block; left: 0; top: 0; z-index: 2; color: #969696; font-size: 24px; font-family: "Gotham Narrow Bold"; font-weight: 700; text-transform: uppercase; }
	.js .form-a label { position: absolute; padding: 0 4px; line-height: 27px; cursor: text; }
    .form-a label.error {font-size:12px;color:firebrick;position:static;}
  .form-a select { height: 36px; position: relative; z-index: 1; width: 100%; padding: 5px; border: 1px solid #eee; border-radius: 0; background: #fff; color: #969696; font-size: 19px; font-family: "Gotham Narrow Bold"; font-weight: 600; line-height: 25px; }
  .form-a select { text-overflow: ''; text-indent: 0.01px; appearance: none; -moz-appearance: none; -webkit-appearance: none; } 
	.form-a select::-ms-expand { display: none; }
	.form-a input { position: relative; z-index: 1; width: 100%; /* height: 32px; */ padding: 5px; border: 1px solid #eee; color: #969696; font-size: 19px; font-family: "Gotham Narrow Bold"; font-weight: 600; }
	.form-a textarea { width: 100%; height: 146px; padding: 5px; border: 1px solid #eee; color: #969696; font-size: 19px; font-family: "Gotham Narrow Bold"; font-weight: 600; }
		.form-a input, .form-a textarea, .form-a select { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
	.form-a button,.form-a input[type=submit] { display: block; float: left; padding: 5px 23px 3px; border: 0; background: #ff671f; color: #fff; font-family: "Gotham Narrow Bold"; font-size: 22px; font-weight: 700; text-transform: uppercase; height: 33px; }
.form-a ::-webkit-input-placeholder { opacity: 1; color: inherit; }
.form-a ::-moz-placeholder { opacity: 1; color: inherit; }
.form-a :-moz-placeholder { opacity: 1; color: inherit; }
.form-a :-ms-input-placeholder { opacity: 1; color: inherit; }
	.form-a :focus::-webkit-input-placeholder { opacity: 0; }
	.form-a :focus::-moz-placeholder { opacity: 0; }
	.form-a :focus:-moz-placeholder { opacity: 0; }
	.form-a :focus:-ms-placeholder { opacity: 0; }
  .form-a #fileupload { position: relative; overflow: hidden; background-color: #bf0d3e; }
  .form-a #fileupload input { position: absolute; top: 0; bottom: 0; left: 0; right: 0; opacity: 0.001; }
  .form-a .error { float: left; color:firebrick }
.semantic-select { position: relative; }
	.semantic-select .input { height: 25px; padding: 0 3px; border: 1px solid #585858; background: #fbfbfb; color: #969696; font-family: "Gotham Narrow Bold"; font-size: 24px; font-weight: 700; line-height: 25px; text-transform: uppercase; }
	.semantic-select .ticker { position: absolute; right: 0; top: 0; width: 27px; height: 27px; background: url("/global-assets/img/sprite-a.png") 5px -11px no-repeat; cursor: pointer; }
	.semantic-select ul { position: absolute; left: -3000em; top: 24px; list-style: none; width: 100%; margin: 0; padding: 0; border: 1px solid #585858; border-left: 0; border-right: 0; background: #fafafa; }
		.semantic-select ul li { border: 1px solid #585858; border-top: 0; border-bottom: 0; }
		.semantic-select ul li a { display: block; padding: 0 3px; color: #969696; font-family: "Gotham Narrow Bold"; cursor: pointer; font-size: 24px; font-weight: 700; text-decoration: none; }
			.semantic-select ul li a:hover { color: #585858; }
	.semantic-select.scrolled ul { overflow-y: scroll; overflow-x: hidden; height: 150px; }	
	.semantic-select.active ul { left: 0; }
	
/*! Helpers --------- */
.hidden, .mobile-only { position: absolute; left: -3000em; top: 0; }
/*! Fonts --------- */
@font-face {
    font-family: "Gotham Narrow Book";
    src: url('../fonts/GothamNarrow/GothamNarrow-Book.otf');
    src: url('../fonts/GothamNarrow/GothamNarrow-Book.otf?#iefix') format('opentype'), url('../fonts/GothamNarrow/GothamNarrowBook_normal_condensed.woff') format('woff'), url('../fonts/GothamNarrow/GothamNarrowBook_normal_condensed.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Gotham Narrow Bold";
    src: url('../fonts/GothamNarrow/GothamNarrow-Bold.otf');
    src: url('../fonts/GothamNarrow/GothamNarrow-Bold.otf?#iefix') format('opentype'), url('../fonts/GothamNarrow/GothamNarrowBold_normal_condensed.woff') format('woff'), url('../fonts/GothamNarrow/GothamNarrowBold_normal_condensed.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}
/* Responsive --------- */
@media (max-width: 979px) {
.cols-a > *:first-child, .cols-a > aside { float: none; width: auto; padding-left: 0; padding-right: 0; }
	.cols-a > *:first-child { margin-bottom: 44px; }	
	.cols-a > aside { padding: 17px 0 0; border-top: 1px solid #898989; }
	.cols-a > aside:after { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 1px; background: #e7e7e7; }
.form-a { }
	.form-a p > span, .form-a p > span:first-child { float: none; width: 100%; margin: 0 0 20px; }
	.form-a p > span:last-child { margin-bottom: 0; }	
.mobile-only { position: relative; left: 0; }
.mobile-hide { position: absolute !important; left: -3000em !important; top: 0 !important; }
}